SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE




YUM REPOSITORY

 
 
File libpq-devel-8.2.17-1mdv2010.1.i586.rpm is obsolete. Try find newer libpq-devel for Mandriva 2010